Jump to: navigation, search

Genesys Intelligent Automation Migration Guide

Genesys Intelligent Automation is part of 9.x, which can include component releases from both 9.1.x, 9.0.x, and 8.5.x code streams. See Genesys Intelligent Automation to check which component releases are part of 9.x.

This guide provides the information you need to migrate to the latest version of Genesys Intelligent Automation (previously called Genesys App Automation Platform (GAAP), and before that Speechstorm), starting with version 9.0.0.

Important
  • If you are upgrading from more than one release older than the current release, you can upgrade directly without needing to upgrade to the intermediate releases. For example, if you are upgrading from GAAP 3.5 to Genesys Intelligent Automation 9.0, you do not need to upgrade to 3.6 and then to 9.0; you can upgrade directly from 3.5 to 9.0.
  • Before installing new version of IA or before migrating databases to a new version, ensure that you take a backup of the existing database before proceeding.
Important
  • Genesys Engage customers using chatbots should always upgrade to the latest version of fish-cbp packaged with the Intelligent Automation installer.
  • Customers using the Natural Language Menu microapp should always upgrade to the latest version provided with the installer.
  • Genesys Engage customers upgrading to 9.0.100 or above and are also using chatbots should ensure that their Bot Gateway Server provisioning profile points to fish-vui rather than fish-messaging.

This guide also summarizes the features added to, modified in, and removed from, the latest release.

This page was last edited on September 10, 2020, at 15:35.
blog comments powered by Disqus